Get Contract Order Book Depth
Request Example
curl "https://api.mexc.com/api/v1/contract/depth/BTC_USDT"
Response Example
{
"success": true,
"code": 0,
"data": {
"asks": [
[
108779.2,
3240,
1
],
[
108779.3,
3884,
1
]
],
"bids": [
[
108779.1,
3240,
1
],
[
108779,
3884,
1
]
],
"version": 28111438870,
"timestamp": 1761879567135
}
}
- GET
/api/v1/contract/depth/{symbol}
Request Parameters:
| Parameter | Type | Required | Description |
|---|---|---|---|
| symbol | string | true | Contract symbol |
| limit | int | false | Number of rows |
Response Parameters:
| Parameter | Type | Description |
|---|---|---|
| asks | List<Numeric[]> | Ask depth |
| bids | List<Numeric[]> | Bid depth |
| version | long | Version |
| timestamp | long | System timestamp |
Note: [411.8, 10, 1] 411.8 is price,10 is the order numbers of the contract ,1 is the order quantity.